
@font-face {
    font-family: 'robotoregular';
    src: url('roboto-regular-webfont.woff2') format('woff2'),
         url('roboto-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
	font-display: swap;

}

@font-face {
    font-family: 'robotomedium';
    src: url('roboto-medium-webfont.woff2') format('woff2'),
         url('roboto-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
	font-display: swap;
}

@font-face {
    font-family: 'robotolight';
    src: url('roboto-light-webfont.woff2') format('woff2'),
         url('roboto-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
	font-display: swap;

}

@font-face {
	font-family: 'artoney';
	src: url('artoney.eot');
	src: local('☺'), url('artoney.woff') format('woff'),
		url('artoney.ttf') format('truetype'),
		url('artoney.svg') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;

}

@font-face {
	font-family: 'Kepler Std Light';
	src: url('Kepler Std Light.eot');
	src: local('☺'), url('Kepler Std Light.woff') format('woff'), 
		url('Kepler Std Light.ttf') format('truetype'), 
		url('Kepler Std Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}
